/* GLOBAL */
.sis-m{
    margin: 0 auto; 
    background: url(../img/presentation-du-service-drive-monoprix-express/bgk_papier_feutre_gen.jpg) top center; 
    background-size: cover; 
    font-size: 10px;
}

.sis-m img{
    max-width:max-content; width: 100%;
}

.sis-m .exergue{
    color:#49a39c;
}

.sis-m a {
    color:#49a39c;
    text-decoration: underline;  
}

.sis-m section.container-m{
    width: 100%; 
    max-width: 1200px;
    margin:0 auto;
}

.sis-m section{
    padding-bottom: 70px;
}

/* PARTIE HEADER */
.sis-m header{
    display: flex;
    justify-content: center; 
    align-items: center;
    min-height: 200px; 
    margin: 0 0 30px;
}

.sis-m header a{
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    grid-gap: 20px;
    color: #000;
    text-decoration: none;
    font-family: 'bodoni'; 
    font-size: 4.2em; 
    line-height: normal; 
    font-weight: bold;
    text-transform: uppercase; 
    text-align: center;
}

.sis-m header a img{
    width: 258px;
    max-width: 100%;
    padding: 20px;
    border-bottom: 2px solid #000;
}

@media (min-width:768px) {
    .sis-m header{
        margin: 0;
    }

    .sis-m header a{
        flex-direction: row;
    }

    .sis-m header a img{
        padding-right: 20px;
        padding-bottom: 20px;
        border-bottom: 0px solid #000;
        border-right: 2px solid #000;
    }
}

/* TITLE INLINE */
.sis-m .title-inline{
    display: flex; 
    flex-direction: row; 
    justify-content: center; 
    align-items: center;
    margin: 0 auto 50px;
}

.sis-m .title-inline .title-content{
    min-width: fit-content;
    padding:10px 50px;
    font-family: 'bodoni';
    font-size: 2.9em;
    font-weight: bold; 
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    color:#000; 
    border: 2px solid #49a39c;
}

.sis-m .title-inline::before, .sis-m .title-inline::after{
    display: block;
    content:"";
    height:2px; 
    width: 50%; 
    background-color:#49a39c; 
}

/* TITLE CONTAINER */
.sis-m .title-container{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    border: 2px solid #49a39c;
}

.sis-m .title-container .title-content{
    padding: 10px 30px;
    margin: -30px auto 20px;
    font-size: 2.9em;
    font-weight: bold; 
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #49a39c;
}

/* CTA */
.sis-m .cta-m{
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
}

.sis-m .cta-m a{
    padding:14px 35px; 
    font-family: Arial,Helvetica,sans-serif; 
    font-size: 1.4em;
    font-weight: bold;
    line-height: normal; 
    text-decoration: none; 
    text-transform: uppercase; 
    color:#fff; 
    background-color: #49a39c; 
    border-radius: 4px;
    text-align: center;
}

/* FLEX BOX */
.sis-m .container-box{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: flex-start;
    grid-gap: 20px;
}

.sis-m .container-box .box{
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
    grid-gap: 20px;
    margin: 10px;
    flex: 1;
    min-width: 300px;
    max-width: 350px;
}

@media (min-width:768px) {
    .sis-m .container-box{
        flex-direction: row;
    }
}

@media (min-width:975px) {
    .sis-m .container-box{
        flex-direction: row;
    }
}

/* SERVICES */
.sis-m #services .image{
    display: flex;
    align-items: center;
    min-height: 135px;
}

.sis-m #services .title-m{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2.2em;
    font-weight: bold;
    line-height: normal;
    text-align: center; 
    text-transform: uppercase;
    color:#49a39c;
}

.sis-m #services .cta-m{
    margin: 20px;
}

.sis-m #services .cta-m a {
    font-size: 1.4em;
    line-height: normal;
    font-weight: normal;
}

/* CCM */
.sis-m #ccm .container-box .box{
    flex-direction: row;
    align-items: flex-start;
}

.sis-m #ccm .container-box .box .number{
    margin-top: 60px;
    font-family: 'bodoni';
    font-size: 6.8em;
    line-height: 1;
    text-align: center; 
    text-transform: uppercase;
    color: #49a39c;
}

.sis-m #ccm .container-box .box .content .image{
    display: flex;
    align-items: center;
    min-height: 60px;
    margin-bottom: 5px;
}

.sis-m #ccm .container-box .box .content .title-m{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.9em;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
}

.sis-m #ccm .container-box .box .content .text{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.6em;
    line-height: normal;
}

/* LMD */
.sis-m #lmd .container-box{
    flex-direction: column;
    grid-gap: inherit;
}

.sis-m #lmd .container-box .box{
    flex-direction: row;
    justify-content: center;
    flex: inherit; 
    flex-wrap: wrap;
    width: 100%;
    min-width: inherit;
    max-width: inherit;
    grid-gap: 0px;
    margin: 0px;
}

.sis-m #lmd .container-box .box div{
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding: 5px;
    width: 100%;
    min-width: 300px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    line-height: normal;
    text-align: center; 
    text-transform: uppercase;
    border: 2px solid #000;
    border-bottom: 0px;
}

.sis-m #lmd .container-box .box:first-child{
    color: #49a39c;
}

.sis-m #lmd .container-box .box div.hidden-m {
    display:none;
}

.sis-m #lmd .container-box .box:last-child div{
    border-bottom: 2px solid #000;
}

.sis-m #lmd .container-box .box div:nth-child(+1) {
    border-bottom: 0px;
}

@media (min-width:768px) {
    .sis-m #lmd .container-box .box{
        flex-wrap: nowrap;
    }

    .sis-m #lmd .container-box .box div{
        min-height: 50px;
    }
    
    .sis-m #lmd .container-box .box div.hidden-m {
        display:flex;
    }

    .sis-m #lmd .container-box .box div:nth-child(+1) {
        border-right: 0px;
    }

    .sis-m #lmd .container-box .box:last-child div {
        border-bottom: 2px solid #000;
    }
}

/* OFFRES */
.sis-m #offres .image{
    display: flex;
    align-items: center;
    min-height: 135px;
}

.sis-m #offres .title-m{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 2.2em;
    font-weight: bold;
    line-height: normal;
    text-align: center; 
    text-transform: uppercase;
    color:#49a39c;
}